<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg1239m000" xml:lang="de">
   <Header>
      <Title>Export Enterprise Structure Modeler Data (tgbrg1239m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Mit diesem Programm Export Enterprise
		  Structure Modeler Data.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/emm/tcemm0230m100" role="session">Firmenaufbau importieren (tcemm0230m100)</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tgbrg100.vers" OtherIDs="vers.desc">
         <Header>
            <Title>Version</Title>
         </Header>
         <FuncDesc>Enter the version of the group of model items where the
		  Enterprise Structure Model belongs to. You can select the records by using the
		  zoom session to browse for different versions.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg010.erfm">
         <Header>
            <Title>Enterprise Structure Model</Title>
         </Header>
         <FuncDesc>Fill in the Enterprise Structure Model you want to export. You
		  can select the records by using the zoom session to browse for Enterprise
		  Structure models.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="export.lang" OtherIDs="language.desc">
         <Header>
            <Title>Language</Title>
         </Header>
         <FuncDesc>Fill in the language (if available) to be used with the
		  exported model.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgfile">
         <Header>
            <Title>File</Title>
         </Header>
         <FuncDesc>The file name field will be filled automatically. However it is
		  possible to supply another directory and/or filename. By default the file will
		  be stored on the LN Server.</FuncDesc>
         <Note>
            <SectionTitle>Hinweis</SectionTitle>
            <Paragraph>You do not need to enter the name of the path if the file is
			 present in the directory <Code>$BSE/lib/fd
			 ver.pack_combination</Code>.</Paragraph>
            <List>
               <ListTitle>
                  <Emphasis>Explaination of
				ver.pack_combination:</Emphasis>
               </ListTitle>
               <ListItem>ver.: refers to a particular release of the software.</ListItem>
               <ListItem>pack_combination: refers to a particular package
				combination.</ListItem>
            </List>
         </Note>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Export</Title>
         </Header>
         <FuncDesc>Click <GUIRef href="/baanerp/tg/brg/tgbrg1239m000#exec.cont.process" role="command">Export</GUIRef> to start the export process.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>